mac os 8.5

Dieses Thema im Forum "Software" wurde erstellt von ppaetz, 4. September 2001.

  1. ppaetz

    ppaetz New Member

    Hallo,

    ich brauche für einen älteren Mac OS 8.5. Leider ist die Supportseite von Apple ein riesen Sch.... Wie komme ich irgendwo an eine download-fäjige Datei von 8.5. Ich habe zwar 8.0, 8.1 und dann wieder OS ab 8.6, aber leider lässt sich 8.6 nicht ohne 8.5 installieren und die CD habe ich vor Jahren einem Freund gegeben, der sie natürlich verschlampt hat :-(

    Gruss,

    ppaetz
     
  2. cupertino

    cupertino New Member

    hi.
    legal wirds die wahrscheinlich nicht im netz geben, weil macos 8.5 eine vollversion und kein update war. ich habe aber auch keine ahnung wo mann die bekommen könnte. bei mir im schrank steht wohl noch eine cd;)
    cupertino
     
  3. ppaetz

    ppaetz New Member

    das habe ich mir schon gedacht. Aber trotz allem könnte Apple die alten Systeme ins Netz stellen, wäre zumindest ein guter Zug.

    Danke,

    ppaetz
     
  4. cupertino

    cupertino New Member

    hi.
    bitte.
    so weit ich weiss steht das sytem 7.0 -7.5 oder noch höher im netz, da viele labore (oder labors, kann mir mal jemand sagen wie man das schreibt?) noch damit arbeiten, zum daten auswerten und so ein kram. wo man es findet weiss ich nicht, aber du willst ja auch nicht zurück in die steinzeit ;)
    cupertino
     
  5. ppaetz

    ppaetz New Member

    nein will ich nicht, aber ich habe ein Problem:
    siehe meinen Beitrag zu Installation 9.1. Da ich diese nicht durchführen kann udn mit 8.1 Probleme habe, dachte ich an ein update auf 8.6 über 8.5. Das ist das Problem.

    Gruss,

    ppaetz
     
  6. cupertino

    cupertino New Member

    sorry, keinplan.
    gruss
    cupertino
     
  7. pedrogonzalez

    pedrogonzalez New Member

    Hi, Cup...
    Was ist schon l...egal??? Bei Apples Politik könnte man echt nen Hals kriegen: Da kaufst du Mac um Mac und stellst dir zu Hause 'nen kleinen Computerladen hin. Aber weil du nicht gleich noch einen Haufen Kohle ausgeben willst, bist du gezwungen, auf zig verschiedenen Systemen rumzurödeln.
    Dein alter PPC lässt nicht mit der 8.1-CD des G3 "aufrüsten". Der G3 akzeptiert keine System-CD (8.6) des Powerbook. Und das Book (und natürlich alle anderen) hat wiederum keinen Bock, sich ein System von der 9er CD des iMac zu ziehen...
    Waren das noch Zeiten, als man per Installation von Diskette bzw. CD angeben konnte, für welchen Rechnertyp man das "Gehirn" brauchte!
    pedro
     
  8. cupertino

    cupertino New Member

    tach.
    du solltest bei apple doch lieber aktuell sein und mit dem trend gehen! besser ist das! verkauf deinen alten schrimps und kauf dir einen ordentlichen G4. *grins*
    kleiner tipp:
    mein musiklehrer verkauft und verkauft seine mac artikel immer bei ebay, wäre eine alternative.
    gruss
    cupertino
     
  9. Patrick Peters

    Patrick Peters New Member

    Das ist nunmal "normales" Softwarerecht. OEM-Software, die mit dem Rechner gekommen ist, ist auch nur für diesen Rechner. Egal, ob du noch einen anderen hast, wo du das drauf verwenden möchtest. Und da ist es völlig egal ob Apple oder Microsoft, die Vorschriften sind bei beiden gleich.

    Nicht der hit, ist aber wohl nichts dran zu ändern....

    Gruß Patrick
     
  10. pedrogonzalez

    pedrogonzalez New Member

    s mal gut sein: Es geht um Hardware!
    OEM-SOFTWARE kann es folglich nie geben (auch wenn fälschlicherweise - z. B. bei "gebundleter" Ware - oft davon die Rede ist).

    Und wenn ein Hersteller wie Apple (der allerdings auch Fremdfabrikate wie Festplatten und Prozessoren assembled!) nun seine eigene Software auf ein ebenfalls eigenes Hardware-Produkt beschränkt, dann ist das Abzocke!!!
    Oder hast du je gehört, das man den altersschwachen Motor aus einem Pkw nicht durch den neuen aus einem Unfallwagen gleichen Fabrikats ersetzen dürfte???
    Sei's drum, wir zahlen ja gern. (Also wir ... dazu gehören du und andere).
    pedro
     
  11. McMichael

    McMichael New Member

    ****g**** ich lästere nur ungerne und gieße öl ins feuer, aber win95 a ,b ,c gebt auf jedem PC, win 98 se geht auf jedem PC .....

    lg iMike, der trotzde, gerne mit seinem mac arbeitet ....
     
  12. pedrogonzalez

    pedrogonzalez New Member

    s in dieser Konfiguration heute gar nicht mehr) und dafür inkl. Aufrüstung gut und gern 10.000 Mark hinlegte ... Nun, der wird es sich ein paarmal überlegen, ob er "unbedingt" einen G4 braucht (zumal der G3 inzwischen auch ein neues, schnelleres Hirn verpasst bekam).
    Und was den alten Kladderadatsch anbelangt: Ich wünsch dir fast *g*, dass dir Apple nach einem Jahr und ein paar Tagen (drei genau) alternativ zur Reparatur anbietet, deinen "alten" Rechner zu verschrotten - nur weil die Festplatte den Geist aufgegeben hat! Den Preis des Teils hatte ich ja schon erwähnt ...
    pedro

    PS: Auf die Reparatur des "Schrotts" für fast 900.- DM (6-GB-Pladde) hab' ich verzichtet und für die Rücksendung noch mal 50 Mark bezahlt. Aber dafür hat mich die selbst eingebaute 18-GB-Platte dann nur 400 Mücken gekostet!!!
    Ende Gelände ...
     
  13. cupertino

    cupertino New Member

    mir gehts genau so.
    ich vesruche eben aktuell zu sein, damit ich die möglichkeit habe, meinen kollegen die beweise, dass apple halt bessere hard-/software macht belegen kann, und zwar an meinem G4! Sorry, wenn das nicht bei jedem der fall ist...aber ich habe mich lang genug mit meinem LcIII und nachher Performa rumgeschlagen, das hat echt an meinen nerven genagt ;)
    cupertino
     
  14. pedrogonzalez

    pedrogonzalez New Member

    @ cupertino
    Ja, hast du denn einen Vertrag als Promoter bekommen?
    Ich hätt' so was auch gern, kriege von Apple aber weder Hard-, noch Software, damit ich andere von den Mac-Vorzüge überzeugen könnte.
    ;-)
     
  15. cupertino

    cupertino New Member

    mein vater is apple händler...sorry...aber ich wurde so erzogen *grins*
     
  16. Convenant

    Convenant Haarfestiger

    Laboratorien
     
  17. cupertino

    cupertino New Member

  18. ppaetz

    ppaetz New Member

    hallo,

    das ist schon in Ordnung mit dem aktuell sein, nur leider stehen in der Agentur, in der ich an den Rechnern rumschraube halt auch etwas ältere Kisten und ich kann nicht einfach einmal im Jahr kommen und sagen, nun liebe Leute schmeissen wir den ganzen Kram raus. Es steht da auch ein Cube, aber eben auch ein alter PPC und die müssen beide laufen.
    Ich bin sowieso nicht begeistert vom neuen System 9.x. Ich hab hier auf meinem ibook 9.1 installiert und jetzt nur Probleme mit Abstürzen während ich im Netz bin. Also werde ich mich erstmal hüten, sowas ind er Agentur zu installieren, weil ich da sonst mehrere Nächte verbringen muss ;-(
    Das mit 8.5 ist auch nur ein Übergang, um 8.6 zu installieren. Ich habe verscuht, auf dem PPC 9.1 zu installieren, aber es hat nicht geklappt (siehe Beitrag im Forum von gestern von mir)

    Gruss,

    ppaetz
     
  19. cupertino

    cupertino New Member

    hello again ;)
    ich bin eigentlich sehr zufrieden mit dem sytem 9.1 (jetzt 9.2.1).
    hast du denn die firmware von dem ibook upgedatet (schönes wort *grins*). mein rechner läuft stabiler als jemals zuvor, und vorallem schneller *froi*
    cupertino
     

Diese Seite empfehlen